@CHARSET "ISO-8859-1";

#tdCenter{
	text-align: center;
}
#tdAPagar{
	font-size: 15px;
	font-weight: bolder;
}

#bodyPop{
	background: url("../images/bgPop.png") repeat-x;
	width: 100%;
	height: 170px;
}

#valorCaixa{
	font-weight: bolder;
	color: green;
}

li{
	color: #1E90FF;
}
#textCenter{
	text-align: center;
}
.impressao{
	font-family: Tahoma;
	font-size: 10px;
}

.impressao td{
	text-align: center;
}

#tdItemCesto{
	background-color: #C6E2FF;
}

.tdCesto{
	margin: 2px;
}
#tdSeparaVenda{
	background-color: orange;
}

#linkVisualizar{
	font-weight: bolder;
}

#imprimirVenda{
	color: blue;
	text-decoration: underline;
}

#trVenda{
	text-align: left;
}

.valorTotal{
	font-weight: bolder;
	color: red;
	border: 0;
	size: 100px;
}
#valorTotal{
	font-weight: bolder;
	color: red;
}
span{
	color: red;
	padding-left: 5px;
}

#camposObrigatorios{
	font-family: Arial;
	font-size: 9px;
	color: white;
}

#camposObrigatorios2{
	font-family: Arial;
	font-size: 9px;
	color: white;
	text-align: right;
}
#camposObrigatorios3{
	font-family: Arial;
	font-size: 9px;
	color: red;
	text-align: right;
	padding-right: 50px;
}

th{
	background-color: #E0EEEE;
}

.td_primeira{
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-color: white;
	border-right-color: white;
	border-bottom-color: white;
	text-align: left;
}

.td_meio{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: white;
	border-bottom-color: white;
}

.th_primeira{
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-style: solid;
	border-left-color: white;
	border-right-color: white;
	border-bottom-color: white;
	border-top-color: white;
	text-align: left;
}

.th_meio{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-style: solid;
	border-right-color: white;
	border-bottom-color: white;
	border-top-color: white;
	text-align: left;
}

#td1 a:hover {
	color: black;
	text-decoration: underline;
}

#valorItem {
	text-align: right;
}

.itensSelecionados{
	color: #4682B4;
}

.valorTotal{
	color: red;
}

.conteudo {
	font-family: Trebuchet MS;
	font-size: 12px;
	border-color: #DCDCDC;
}

.navegacaoArea {
	font-size: 13px;
	font-weight: bold;
	color: white;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: blue;
	padding: 0px;
	margin-right: 38px;
	margin-left: 3px;
	display: block;
	text-align: left;
	margin-bottom: 22px;
}

.w2up {
	border: 0;
	font-family: Arial;
	font-size: 12px;
	color: black;
	text-align: center;
	font-weight: bolder;
	text-decoration: none;
}

legend {
	font-size: 10px;
	color: white;
}

fieldset {
	padding: 8px;
}

a {
	color: white;
	text-decoration: none;
}

.tableInfoTd {
	border: 0;
}
.tableInfoTd a:hover{
	color: black;
	text-decoration: underline;
}

.tableInfoTd td {
	color: black;
	text-align: left;
}

.tableInfoTd th {
	color: black;
	text-align: left;
}

#entregaPendente {
	color: red;
}

.tableConfigPessoal th {
	text-align: right;
	font-weight: bolder;
	padding-right: 3px;
}

.tdBotaoLogin {
	padding-top: 10px;
	text-align: center;
}

input, select {
	font-family: Arial;
	font-size: 11px;
}
textarea {
	font-family: Arial;
	font-size: 11px;
}

.botao {
	background-color: #D3D3D3;
	border: none;
	font-weight: bolder;
	border: 1px solid;
}

.tdLoginTexto {
	text-align: right;
	padding-right: 5px;
	font-weight: bolder;
	width: 50%;
}

.tdAcessoSeguro {
	text-align: center;
	font-weight: bolder;
	padding-bottom: 20px;
	padding-top: 30px;
}

#fieldConfigPessoal {
	width: 98%;
}

#fieldConfigPessoal td {
	text-align: left;
}

#th1 {
	text-align: left;
}

img {
	border: 0;
}

#tipoLavagem{
	font-size: 9px;
}

#grupo{
	color: red
}

#nGrupo{
	color: black;
}
#tableServicos{
	margin: 4px;
}
#tdCodigoVenda {
	color:red;
	font-weight: bolder;
	text-align: left;
	padding-left: 3px;
}
#tdInfo{
	color: red;
}

/*Novo Layout*/

#tdMenu td:hover{
	cursor: pointer;
}

body{
	background: url("../images/bg.png");
}
#tdMenu{
	margin-top: 37px;
	margin-left: 45px;
}
.tdSup{
	background: url("../images/superior.png") no-repeat;
	width: 919px;
	height: 305px;
}
.tdMeio{
	background: url("../images/meio.png") repeat-y;
	height: 359px;
	padding-left: 40px;
}
.tdFim{
	background: url("../images/rodape.png") no-repeat;
	width: 918px;
	height: 106px;
}
#sair{
	background: url("../images/sair.png") no-repeat;
	width: 130px;
	height: 60px;
}
#sair:hover {
	background: url("../images/sairHover.png") no-repeat;
	width: 130px;
	height: 60px;
}
#user{
	background: url("../images/user.png") no-repeat;
	width: 130px;
	height: 60px;
}
#user:hover {
	background: url("../images/userHover.png") no-repeat;
	width: 130px;
	height: 60px;
}
#tbPreco{
	background: url("../images/tbPreco.png") no-repeat;
	width: 130px;
	height: 60px;
}
#tbPreco:hover {
	background: url("../images/tbPrecoHover.png") no-repeat;
	width: 130px;
	height: 60px;
}
#receberItem{
	background: url("../images/receberItem.png") no-repeat;
	width: 130px;
	height: 60px;
}
#receberItem:hover {
	background: url("../images/receberItemHover.png") no-repeat;
	width: 130px;
	height: 60px;
}
#entregaItem{
	background: url("../images/entregaItem.png") no-repeat;
	width: 130px;
	height: 60px;
}
#entregaItem:hover {
	background: url("../images/entregaItemHover.png") no-repeat;
	width: 130px;
	height: 60px;
}
#caixa{
	background: url("../images/caixa.png") no-repeat;
	width: 130px;
	height: 60px;
}
#agenda{
	background: url("../images/agenda1.png") no-repeat;
	width: 130px;
	height: 60px;
}
#caixa:hover {
	background: url("../images/caixaHover.png") no-repeat;
	width: 130px;
	height: 60px;
}
#gerencia{
	background: url("../images/gerencia.png") no-repeat;
	width: 130px;
	height: 60px;
}
#gerencia:hover {
	background: url("../images/gerenciaHover.png") no-repeat;
	width: 130px;
	height: 60px;
}
#relatorio{
	background: url("../images/relatorio.png") no-repeat;
	width: 130px;
	height: 60px;
}
#relatorio:hover {
	background: url("../images/relatorioHover.png") no-repeat;
	width: 130px;
	height: 60px;
}
#inicio{
	background: url("../images/inicio.png") no-repeat;
	width: 130px;
	height: 60px;
}
#inicio:hover {
	background: url("../images/inicioHover.png") no-repeat;
	width: 130px;
	height: 60px;
}
